DSA-4043-1

NameDSA-4043-1
Descriptionsamba - security update
SourceDebian
ReferencesCVE-2017-14746, CVE-2017-15275

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
samba (PTS)stretch (security), stretch2:4.5.16+dfsg-1+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourcejessie2:4.2.14+dfsg-0+deb8u9
sambasourcestretch2:4.5.12+dfsg-2+deb9u1

Search for package or bug name: Reporting problems